//This incraeses the output of the Hal's exploration mod copparite recipe
// Scripted by predundant

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {

	//Remove original recipe
	event.remove({output: 'hem:copparite'})	
	

	
	//Added new recipe
	event.shaped(item.of('hem:copparite', 8), [
    'ACA',
    'CCC',
    'ACA'
  ], {
    A: 'hem:bronze_ore',
	C: 'hem:rose_copper_ingot'
  })


		
})
